3DS EUR 4.5 DOWNGRADE

Discussion in '3DS - Flashcards & Custom Firmwares' started by ivoyko, Jan 13, 2015.

  1. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    Hello, im new about Gateway (well i dnt have it yet) and i has a Cosmo Black 3DS in 9.2 EUR i succefully downgraded it to 4.5 with the Gateway exploit but i want install CFW. The problem istalling CFW its than i need a flashcart than works in a 4.5 but i have 3 flashcart in house and the better one is a Acekard2i for 4.3

    I heard than USA people downgrade its 4.3 and i saw a guy on youtube than his downgrade was 4.2.. the question its, ¿u can choose a downgrade firmware? ¿or its always the same firmware? ¿can i downgrade to 4.3 EUR? I dnt want buy a new flashcart compatible with 4.5 bc sooner or later i go to buy a Gateway and i dnt need 2 blue cards... (the Gateway blue card and the compatible with 4.5)
     


  2. slowmotioning

    slowmotioning GBAtemp Regular

    Member
    105
    57
    Nov 1, 2014
    United States
    as of right now it's region dependent, so each region gets a different firmware but they're all the same in each region.
     
  3. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
  4. Sansheng

    Sansheng Newbie

    Newcomer
    6
    2
    Jan 11, 2015
    France
  5. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    With this CIA all flashcards that worked in any firmware (4.3 in this case) should work in any newer version (4.5 in this case).
    (once I have my Gateway I will try to unblock my R4i Ultra, which is a clone of AK2i)
     
  6. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    US: 4.2
    JP: 4.4
    EU: 4.5

    Those are the files gateway has provided each region people care about enough to report on while I'm paying attention.
     
  7. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    Install this cia and you will be able to use DS mode flashcarts that have been blocked by Nintendo over time.
    If it never worked on 3DS, this will not make it work. But, If it worked in FW 1.0, that chances are that it will work now.
    A list of flashcarts that have been blocked

    I dnt know very english (im spanish) but until i know AK2i works in 4.3 than mean should works in 1.0

    EDIT: i have a cyclods and a m3 ds real fake bc the adresss its m3adaptes.com but i think they are worse tan acekard2i and a friend (the most near living) have a ttds then i still thinking my best option its my acekard2i
     
  8. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    If it works in 4.3 then it should work in any lower firmware without patching anything.
    This card works until 4.3 but it was blocked since firmware 4.4. This CIA should remove the block and the card should work on any firmware, including 4.5 which is the lowest (and only) firmware you can downgrade to for region E.
     
  9. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    The problem here its, if i buy a flashcart compatible with 4.5 install the CIA and use my acekard2i i dont need more the ''flashcart compatible in 4.5 than i used for unlock it'' That mean than i bought a frashcart and waited about a month for some chinnese site send to me for 10 minutes use...

    The fix method than i find its downgrade to 4.3 direct, the problem its than i think i cant in a EUR bc that user said about regions
     
  10. Smiths

    Smiths AKAIO Person of Interest

    Member
    1,337
    155
    Feb 24, 2003
    United States
    The land of Dairy Queen
    IT NOT WORK I ON 4.5 AND i put new microSD in card with no emunand and i BOOTED the gateway mode and installed BIG BLUE MENU 3DS file, then I reboot and go into GATEWAY MODE again and run the CIA of that flashcart thing and CARD STILL NO WORK IN NORMAL MODE


    how I make cia flash sysnand??????
     
  11. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You must use a sd card which doesn't have an emunand partition
     
  12. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    DS mode flashcards cannot install CIAs. If you have the CFW then you don't even need a 3DS mode flashcard to install CIAs.
     
  13. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    I dnt have the CFW i need the flashcart for install CFW and then install CIA than unblock it, but when i unblock it i will use my acekard and then i think buy a flashcard for only 2 minutes its a silly thing.
     
  14. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    You don't need a flashcard to install CFW.
    You only need a 3DS mode exploit-based flashcard (such as Gateway) to install CIAs without CFW.
     
  15. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    i dnt have Gateway, i used the exploit for downgrade my 9.2 without have a Gateway inside, bc that i need the CFW
     
  16. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
  17. ivoyko
    OP

    ivoyko GBAtemp Fan

    Member
    368
    69
    Sep 13, 2009
    EOL DA ASCO
    1 - 3DS or 3DS XL with 9.2 or lower
    2 - Any Nintendo DS flashcart that works on your current firmware
    3 - Lots of patience

    i dnt have the 2 point and if i buy one i use it only for the tutorial and never use it again but if i get 4.3 than my acerkard can be used how point 2... understand?
     
  18. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    Sorry, I didn't notice it requires a DS flashcard to install CFW.
    After I upgraded and my R4i Ultra stopped working I just got an Ace3DS Plus, which is very cheap, uses the Wood kernel, and works in all firmwares :)
     
  19. Smiths

    Smiths AKAIO Person of Interest

    Member
    1,337
    155
    Feb 24, 2003
    United States
    The land of Dairy Queen
    I do that! it new card so fresh it smell like winter day!

    put new card in with launcher.dat and cia file, and sd card in red gateway machine and when i DS Profile launch 4.5 Sysnand it shows me DRAGON and boots in GW mode and I push SELECT and choose BIGBLUE MENU then install CIA for the whitelist of my ACEKARD AKAIO DEVICE then I reboot my 3DS Entertainment Console Handheld and try ACEKARD (which has picture of HORSE as icon) and it still go NO NO NO NO NO NO
     
  20. sanin6

    sanin6 Advanced Member

    Newcomer
    93
    12
    Aug 20, 2013
    United States
    Oregon
    Your acekard2i will work on FW 4.5 you just need a action replay card for it to boot up